@media (min-width: 1280px){
    .page-template-template-pepsi .inner-banner { background-color: #01aef0; background-size: auto 100%; }
}
@media (min-width: 1200px) and (max-width: 1366px){

/*============ Over-Sodastream Page Start ============*/
.chw-sodastream-block .chwbox .chw-image { min-height:290px;}
/*============ Over-Sodastream Page End ============*/


}

@media (min-width: 1190px) and (max-width: 1256px){

.counts-block .counts-box .box-image .wc_icon_sec {right: 12px;top: 121px;}
.counts-block .counts-box .box-image .wc_icon_sec img {width:100%;max-width:64px;}	
.counts-block .counts-box .box-image .img img{ width:100%;}

.counts-block .counts-row{ padding:0px; }

}
@media (min-width: 992px) and (max-width: 1199px){

/*============ Header Start ============*/
.header_wapper .nav > ul > li { margin:0 0 0 15px;}
.header_wapper .nav > ul > li > a { font-size:15px;}
.header_wapper .nav > ul > li.menu-item-has-children > a:after { bottom:-8px;}
.header_wapper .nav > ul > li .sub-menu li { padding:0px 20px;}
.header_wapper .nav > ul > li .sub-menu li a { font-size:18px;}
.header_wapper .nav > ul > li .sub-menu li.menu-item-type-taxonomy a .menu-image-title { font-size:20px;}
.logo img {max-height: 22px;}
/*============ Header End ============*/

/*============ Content Start ============*/
.products_box .image { min-height:261px;}
.products_box .image img { max-height:261px;}
.duurzaam_image { min-height:500px;}
.home_how_it_blk { padding:88px 0;}
.home_how_contain { width:100%; padding:0 0 0 40px;}
.row.align-items-center.flex-row-reverse .home_how_contain { width:100%; padding:0 40px 0 0;}


.counts-block .counts-box .box-image .wc_icon_sec {right: 12px;top: 121px;}
.counts-block .counts-box .box-image .wc_icon_sec img {width:100%;max-width:64px;}	

/*============ Content End ============*/

/*============ Footer Start ============*/
.footer_top { padding:64px 0px;}
.f_middle_left { width:240px;}
.f_middle_right { padding:11px 0 0 240px;}
/*============ Footer End ============*/

/*============ Over-Sodastream Page Start ============*/
.dgv-sodastream-section { padding:0 0 88px 0;}
.chw-sodastream-block .chwbox .chw-image { min-height:290px;}
/*============ Over-Sodastream Page End ============*/

/*============ Werken-Bij Page Start ============*/
.bruisende-section { padding:0 0 70px 0;}
/*============ Werken-Bij Page End ============*/

/*============ Onze-Missie Page Start ============*/
.onze-missie-section { padding:88px 0 88px 0;}
.onze-missie-section .row > [class*="col-"] { -webkit-box-flex:0; -ms-flex:0 0 62%; flex:0 0 62%; max-width:62%;}
/*============ Onze-Missie Page End ============*/

/*============ Hoe-Werkt-Het Page Start ============*/
.hoe-werkt-het-intro .row > [class*="col-"] { -webkit-box-flex:0; -ms-flex:0 0 62%; flex:0 0 62%; max-width:62%;}
.video-section { padding:0 0 76px 0;}
/*============ Hoe-Werkt-Het Page End ============*/

/*============ Cilinder-Omruilen Page Start ============*/
.intro-section .row > [class*="col-"] { -webkit-box-flex:0; -ms-flex:0 0 62%; flex:0 0 62%; max-width:62%;}
.cilinder-block .cilinder-box .cilinder-image { min-height:380px;}
.cilinder-block .cilinder-box .cilinder-text { padding:40px 50px;}
.twee-section { padding:0 0 88px 0;}
/*============ Cilinder-Omruilen Page End ============*/

/*============ Waar-Te-Koop Page Start ============*/
.store-locator .store-locator-text { padding:30px 30px;}
/*============ Waar-Te-Koop Page End ============*/

/*============ Contact Page Start ============*/
/*============ Contact Page End ============*/

/*============ Legal Page Start ============*/
.legal-section { padding:88px 0 60px 0;}
.legal-section .row > [class*="col-"] { -webkit-box-flex:0; -ms-flex:0 0 83.333333%; flex:0 0 83.333333%; max-width:83.333333%;}
/*============ Legal Page End ============*/

/*============ Shop Page Start ============*/
.shop-section { padding:88px 0 30px 0;}
/*============ Shop Page End ============*/

/*============ Shop-Detail Page Start ============*/
.back-to-shop { margin:0 0 30px 0;}
.shop-detail { padding:0px;}
.shop-detail .product-summary .product-tab .nav-tabs .nav-item { margin:0 20px 0 0;}
.shop-detail .product-summary .product-tab .nav-tabs .nav-item .nav-link { font-size:13px;}
/*============ Shop-Detail Page End ============*/

/*============ Persmap-FAQ Page Start ============*/
.persmap-faq-sidebar { padding:0px;}
/*============ Persmap-FAQ Page End ============*/

/*============ Product-Registratie Page Start ============*/
.product-registratie-section { padding:88px 0 60px 0;}
/*============ Product-Registratie Page End ============*/
.cilinder-block .cilinder-box .cilinder-tab .tab-content .tab-pane { min-height:308px; }
.counts-block .counts-box .box-image .img img{ width:100%;}
.contact-form .wpcf7-form .wpcf7-mail-sent-ok {max-width:195px;}

.contact-form .wpcf7-form .wpcf7-validation-errors {max-width: 205px;word-break:break-all;}
.cilinder_omruilen_wapper .duurzaam_text {margin-right:50px;}
/* 03-06-2019 ST */
.duurzaam_text {margin-left:0px;}
/* 03-06-2019 EN */	

/* 17-07-2019 ST */
.w3n-seond-page.home_how_it_blk {padding: 88px 0;}
.home-cleanup-section {padding: 88px 0 88px 0;}
.shop-detail-section.w3n-product-page {padding: 88px 0 88px 0;}
/* 17-07-2019 EN */

/*19-8-2019 css start*/
.rec-section {padding-top: 80px;}
.rcp-banner .bannner-block { height: 270px; }
/*19-8-2019 css end*/

.news-title { width:75%; }
.news-single-banner { height:380px; }
.news-content { padding:64px 50px 0; }
.news-content p { padding-left:35px; padding-right:35px; }
.news-content h5,
.news-content h2 { padding-left:35px; padding-right:35px; }
.news-content ul { padding-left:35px; padding-right:35px; }
.news-content ol { padding-left:35px; padding-right:35px; }

.counts-block .counts-row{ padding:0px; }

.header_wapper .nav > ul > li.menu-item-has-children > a { padding: 0 19px 30px 0; }
.header_wapper .nav > ul > li.menu-item-has-children > a:before { width: 13px; top: 8px; height: 8px; }

.moederdag_page .row.align-items-center.flex-row-reverse .home_how_contain { width: 92%; }

/*PEPSI SODASTREAM PAGE ST*/
.profiterVideo_tex iframe {height:360px;}
.pepsipg .home_how_it .home_how_contain h3 {padding: 0 0 10px;}
.pepsipg .home_how_it .home_how_contain p + p {padding-top: 10px;}
.pepsipg .home_how_it .links190 {padding:20px 0 0;}
.pepsipg .home_how_it .row:nth-child(even) .home_how_contain {padding: 0 40px 0 0;}
/*PEPSI SODASTREAM PAGE ED*/
}

@media (min-width: 992px) and (max-width: 1249px){
.moederdag_page .home_how_contain { padding: 0 0 0 45px; }
.moederdag_page .home_how_contain h3 { font-size: 26px; padding: 0 0 15px; }
.home_how_contain ul li,
.moederdag_page .home_how_contain p { font-size: 15px; line-height: 1.3; }
.home_how_contain ul { padding-bottom: 14px; }
.moederdag_page .row.align-items-center.flex-row-reverse .home_how_contain { padding: 0 0 0 32px; }
.home_how_contain ul li:before { top: 8px; }
}
@media (min-width: 768px) and (max-width: 991px){

/*============ Header Start ============*/
#wrapper { padding:70px 0 0 0;}
#header { height:70px;}
.header_wapper { height:70px;}
.logo { width:150px; margin:20px 0 0 20px;}
.header_right { margin:25px 20px 0 0;display: none;}
.header_wapper .nav { padding:0px;}
.header_wapper .nav > ul > li { margin:0 0 0 12px;}
.header_wapper .nav > ul > li > a { font-size:12px; padding-bottom:27px;}
.header_wapper .nav > ul > li.menu-item-has-children > a { padding:0 22px 27px 0;}
.header_wapper .nav > ul > li.menu-item-has-children > a:before { top:7px;}
.header_wapper .nav > ul > li.menu-item-has-children > a:after { bottom:-9px;}
.header_wapper .nav > ul > li .sub-menu li { padding:0px 15px;}
.header_wapper .nav > ul > li .sub-menu li a { font-size:16px;}
.header_wapper .nav > ul > li .sub-menu li.menu-item-type-taxonomy a .menu-image-title { font-size:18px;}
/*============ Header End ============*/

/*============ Content Start ============*/
.slider_image { min-height:calc(100vh - 70px);}
.banner_text h1 { font-size:36px;}
.home_products_block { padding:70px 0;}
.section_title h2 { font-size:36px;}
.products_row { padding:35px 0 0 0;}
.products_box .image { min-height:186px;}
.products_box .image img { max-height:186px;}
.products_box h2 { font-size:20px;}
.duurzaam_image { min-height:450px;}
.duurzaam_text h2 { font-size:36px;}
.home_how_it_blk { padding:70px 0;}
.home_how_contain { width:100%; padding:0 0 0 25px;}
.row.align-items-center.flex-row-reverse .home_how_contain { width:100%; padding:0 25px 0 0;}
.home_how_contain h3 { font-size:30px; padding:0 0 15px 0;}
.home_how_contain .links190 { padding:20px 0 0 0;}
/*============ Content End ============*/

/*============ Footer Start ============*/
.footer_top { padding:50px 0px;}
.f_top_left { width:100%; text-align:center;}
.f_top_right { width:100%;}
.f_newlatter { margin:30px 0 0 0;}
.f_newlatter form button { width:140px;}
.footer_middle { padding:50px 0px;}
.f_middle_left { width:100%; text-align:center;}
.f_social ul li { float:none; margin:0 6px;}
.f_middle_right { width:100%; float:left; padding:30px 0 0 0;}
.footer_bottom { padding:20px 0px;}
.copyright { width:100%; text-align:center;}
.f_bottom_links { width:100%; text-align:center; margin:6px 0 0 0;}
.f_bottom_links ul li { float:none; padding:0px 15px;}
/*============ Footer End ============*/

/*============ Over-Sodastream Page Start ============*/
.inner-banner { min-height:280px;}
.page-template-template-pepsi-php .inner-banner { min-height:250px;}
.inner-banner .inner-banner-caption .caption-text h1 { font-size:36px;}
.over-sodastream-intro { padding:70px 0px;}
.over-sodastream-intro .intro-video { margin:30px 0 0 0;}
.dgv-sodastream-section { padding:0 0 70px 0;}
.dgv-sodastream-block .dgvbox { padding:40px 20px;}
.chw-sodastream-block .chwbox .chw-image { min-height:250px;}
.chw-sodastream-block .chwbox .chw-text { bottom:20px; padding:0px 20px;}
.chw-sodastream-block .chwbox .chw-text h3 { font-size:26px;}
/*============ Over-Sodastream Page End ============*/

/*============ Werken-Bij Page Start ============*/
.werken-bij-intro { padding:70px 0px;}
.werken-bij-intro .intro-text h3 { font-size:36px;}
.counts-title h3 { font-size:36px;}
.counts-block .counts-row { -ms-flex-wrap:nowrap; flex-wrap:nowrap; overflow-y:auto; -webkit-overflow-scrolling:touch;}
.counts-block .counts-row > .counts-col { -webkit-box-flex:0; -ms-flex:0 0 234px; flex:0 0 234px; max-width:234px;}
.bruisende-section { padding:0 0 55px 0;}
/*============ Werken-Bij Page End ============*/

/*============ Onze-Missie Page Start ============*/
.onze-missie-section { padding:70px 0px;}
/*============ Onze-Missie Page End ============*/

/*============ Hoe-Werkt-Het Page Start ============*/
.hoe-werkt-het-intro { padding:70px 0px 48px 0px;}
.video-section { padding:0 0 58px 0;}
.video-block .video-box .video-image .cap-text { font-size:24px;}
/*============ Hoe-Werkt-Het Page End ============*/

/*============ Cilinder-Omruilen Page Start ============*/
.intro-section { padding:70px 0px 44px 0px;}
.intro-section .intro-text h2 { font-size:36px;}
.cilinder-section { padding:0 0 70px 0;}
.cilinder-block .cilinder-box .cilinder-image { min-height:380px;}
.cilinder-block .cilinder-box .cilinder-text { padding:30px 40px;}
.twee-section { padding:0 0 70px 0;}
.twee-block .tweebox { padding:35px 35px;}
.twee-block .tweebox .box-text h3 { font-size:22px;}
/*============ Cilinder-Omruilen Page End ============*/

/*============ Waar-Te-Koop Page Start ============*/
.waar-tab-section { padding:0 0 70px 0;}
.waar-tab-block .waar-logos .logobox { height:110px; padding:20px 20px;}
.waar-tab-block .waar-logos .logobox .img img { max-height:64px;}
.store-locator-section { padding:70px 0px;}
.store-locator .store-locator-left { width:100%; min-height:0px; border-right:none; border-bottom:1px solid #dcdcdc;}
.store-locator .store-locator-text { padding:30px 30px;}
.store-locator .store-listing { height:auto; max-height:455px;}
.store-locator .store-listing .listbox:last-child { border-bottom:none;}
.store-locator .store-locator-right { width:100%;}
.store-locator .store-locator-map iframe { height:450px;}
/*============ Waar-Te-Koop Page End ============*/

/*============ Contact Page Start ============*/
.contact-section { padding:70px 0px;}
.contact-title h2 { font-size:36px;}
.contact-form { padding:0px;}
/*============ Contact Page End ============*/

/*============ Legal Page Start ============*/
.legal-section { padding:70px 0 50px 0;}
.legal-title h2 { font-size:36px;}
/*============ Legal Page End ============*/

/*============ Shop Page Start ============*/
.shop-section { padding:70px 0 30px 0;}
.shop-title h2 { font-size:36px;}
.shop-block .shop-box { margin:0 0 40px 0;}
/*============ Shop Page End ============*/

/*============ Shop-Detail Page Start ============*/
.shop-detail-section { padding:40px 0 70px 0;}
.back-to-shop { margin:0 0 30px 0;}
.shop-detail { padding:30px 0 0 0;}
.video-section.shop-detail-video-section { padding:0 0 60px 0;}
.related-product-section { padding:70px 0 30px 0;}
/*============ Shop-Detail Page End ============*/

/*============ Persmap-FAQ Page Start ============*/
.persmap-faq-section { padding:70px 0px;}
.persmap-faq-sidebar { padding:0px;}
/*============ Persmap-FAQ Page End ============*/

/*============ Product-Registratie Page Start ============*/
.product-registratie-section { padding:70px 0 60px 0;}
.product-registratie-image { padding:30px 0 0 0;}
/*============ Product-Registratie Page End ============*/
.cilinder-block .cilinder-box .cilinder-tab .tab-content .tab-pane { min-height:308px; }
.counts-block .counts-box .box-image .img img{ width:100%;}

.contact-form .wpcf7-form .wpcf7-mail-sent-ok {max-width:195px;word-break:break-all;}
.contact-form .wpcf7-form .wpcf7-validation-errors {max-width: 205px;word-break:break-all;}

.cilinder_omruilen_wapper .duurzaam_text {margin-right:0px;}	
/* 03-06-2019 ST */
.duurzaam_text {margin-left:0px;}
/* 03-06-2019 EN */
/* 17-07-2019 ST */
.w3n-seond-page.home_how_it_blk {padding: 70px 0;}
.home-tomorrow-section {padding: 50px 0 0 0;} 
.home-cleanup-section {padding: 68px 0 68px 0;}
.shop-detail-section.w3n-product-page {
    padding: 75px 0 75px 0;
}

.banner_caption .banner_text h1 {font-size: 56px;}
/* 17-07-2019 EN */

/*19-8-2019 css start*/
.rcp-banner .bannner-block { height: 200px; }
/*Video Popup Start*/
.w3nyouiframe .modal-dialog { max-width: 600px; }
.w3nyouiframe .modal-body .you-iframe { height:330px; }
/*Video Popup End*/
/*19-8-2019 css end*/

.news-title { width:100%; }
.news-title h2,
.news-title h1 { font-size:20px; line-height:1.5; letter-spacing: 1px; }
.news-single-banner { height:192px; }
.news-content { padding:48px 0 0; }
.news-content p,
.news-content h2,
.news-content h5,
.news-content ul,
.news-content ol { padding:0; }
/*.news-content h2 { padding:40px 0 12px; font-size: 36px; }*/
.news-content h2,
.news-content h5 { padding-top:40px; padding-bottom:12px;  }
.news-content img { padding:48px 0 8px;  }
.news-content ul,
.news-content ol { padding-top:24px; }
.news-content iframe { height:284px; margin:48px 0 8px; }

.master-intro-sec + .home_how_it_blk { padding-top: 45px; }

.news-content iframe + p { padding-top:40px; }


.counts-block .counts-row{ padding:0px; }




.moederdag_page .home_how_contain { padding: 0 0 0 45px; }
.moederdag_page .home_how_contain h3 { font-size: 26px; padding: 0 0 15px; }
.home_how_contain ul li,
.moederdag_page .home_how_contain p { font-size: 15px; line-height: 1.3; }
.home_how_contain ul { padding-bottom: 14px; }
.moederdag_page .row.align-items-center.flex-row-reverse .home_how_contain { padding: 0 0 0 32px; }
.home_how_contain ul li + li { margin: 0; }
.home_how_contain ul li:before { top: 8px; } 
.moederdag_page .home_how_contain h3 {font-size: 23px;padding: 0 0 10px;}
.moederdag_page .home_how_contain .links190 a { height: 45px; line-height: 45px; font-size: 16px; }
.moederdag_page .home_how_it_blk { padding: 68px 0; }
.dose_it_work_blk { padding: 50px 0 58px 0; }
.it_work_inner_blk h3 { font-size: 29px; }


.moederdag_page .row.align-items-center.flex-row-reverse .home_how_contain { padding-right:20px; }


/*PEPSI SODASTREAM PAGE ST*/
.profiter_sec { padding: 70px 0;}
.profitervideo_sec {padding: 70px 0 54px;}
.profiterVideo_tex iframe {HEIGHT:360px;}
.home_how_it_blk.pepsipg {padding: 70px 0;}
.pepsipg .home_how_it .home_how_contain h3 {padding: 0 0 10px;font-size: 20px;}
.pepsipg .home_how_it .home_how_contain p + p {padding-top: 10px;}
.pepsipg .home_how_it .links190 {padding:20px 0 0;}
.pepsipg .home_how_it .row:nth-child(even) .home_how_contain {padding: 0 40px 0 0;}
.profitervideo_sec.toutes {padding: 70px 0;}

.head_main_content h1 {font-size: 36px;}
/*PEPSI SODASTREAM PAGE ED*/

/*IFRAME PAGE CSS ST*/
.sodaIframe .iframebox iframe {height: calc(100vh - 70px);}
/*IFRAME PAGE CSS ED*/
}

@media (max-width: 767px){

/*============ Header Start ============*/
#wrapper { padding:65px 0 0 0;}
#header { height:65px;}
.header_wapper { height:65px;}
.logo { width:100%; padding:16px 0 0 15px; margin:0; min-height:65px; background:#fff; position:relative; z-index:5; }
.logo a { display:block; width:170px; }
.mobile-header { margin:25px 15px 0 0; }
.header_right { display:none;}
/*============ Header End ============*/

/*============ Content Start ============*/
.container { max-width:100%;}
.slider_image { min-height:480px;}
.banner_text { max-width:100%; text-align:center;}
.banner_text h1 { font-size:32px; padding:0 0 12px 0;}
.banner_text p { line-height:22px;}
.banner_text .links { padding:28px 0 0 0;}
.home_slider_wapper .owl-theme .owl-dots { display:none !important;}
.home_products_block { padding:63px 0 25px 0;}
.section_title h2 { font-size:32px;}
.products_row { padding:30px 0 0 0;}
.products_row .row { margin:0 -6px;}
.products_row .row > [class*="col-"] { -webkit-box-flex:0; -ms-flex:0 0 50%; flex:0 0 50%; max-width:50%; padding:0 6px;}
.products_box { margin:0 0 38px 0;}
.products_box .image { min-height:inherit;}
.products_box .image img { max-height:100%;}
.products_box h2 { font-size:18px; padding:15px 0 0 0;}
.products_box .links { display:none;}
.duurzaam_image { min-height:330px;}
.duurzaam_caption { position:static; -webkit-transform:none; transform:none;}
.duurzaam_text { max-width:100%; float:none; text-align:center; padding:32px 0 64px 0;}
.duurzaam_text h2 { font-size:32px; color:#101010;}
.duurzaam_text p { color:#626262;}
.duurzaam_text .links { padding:24px 0 0 0;}
.home_how_it_blk { padding:0px;}
.home_how_it .row { margin:0 -15px;}
.home_how_it .image img { width:100%;}
.home_how_contain { width:100%; text-align:center; padding:32px 15px 64px 15px;}
.row.align-items-center.flex-row-reverse .home_how_contain { width:100%; padding:32px 15px 64px 15px;}
.home_how_contain h3 { font-size:32px; padding:0 0 16px 0;}
.home_how_contain .links190 { padding:24px 0 0 0;}
.cilinder_omruilen_wapper .duurzaam_image { background-position:top left;}
.cilinder_omruilen_wapper .duurzaam_text { float:none;}
/*============ Content End ============*/

/*============ Footer Start ============*/
.footer_top { width:calc(100% + 30px); margin:0px -15px; padding:65px 15px;}
.f_top_left { width:100%; text-align:center;}
.f_top_right { width:100%;}
.f_newlatter { text-align:center; margin:30px 0 0 0;}
.f_newlatter form .input-text { height:56px; padding:0px 20px;}
.f_newlatter form button { width:173px; height:56px; float:none; display:inline-block; position:relative; top:0px; right:0px; margin:16px 0 0 0;}
.footer_middle { width:calc(100% + 30px); display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-orient:vertical; -webkit-box-direction:reverse; -ms-flex-direction:column-reverse; flex-direction:column-reverse; border:none; margin:0px -15px; padding:0px;}
.f_middle_left { width:100%; text-align:center; margin:45px 0 0 0; padding:0px 15px;}
.f_logo { display:none;}
.f_social { margin:0px; padding:0px;}
.f_social ul li { float:none; margin:0 6px;}
.f_middle_right { width:100%; float:left; padding:0px;}
.f_middle_right .row { margin:0px;}
.f_middle_right .row > .col { -webkit-box-flex:0; -ms-flex:0 0 100%; flex:0 0 100%; max-width:100%; padding:0px;}
.f_links { width:100%; display:inline-block; vertical-align:top; border-bottom:1px solid rgba(255,255,255,0.5);}
.f_links h4 { width:100%; position:relative; font-size:18px; color:#FFF; line-height:1; margin:0px; padding:22px 40px 22px 15px;}
.f_links h4.active { color:rgba(255,255,255,0.6);}
.f_links h4:after { content:""; width:16px; height:9px; background:url(../images/f-links-arrow.svg) center center no-repeat; position:absolute; top:28px; right:15px;}
.f_links h4.active:after { -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.f_links ul { width:100%; display:none; margin:0px; padding:0px 15px 15px 15px;}
.f_links ul li { width:100%; display:inline-block; vertical-align:top; line-height:1; margin:0 0 15px 0; padding:0px;}
.f_links ul li a { display:block; font-size:16px; color:#FFF;}
.footer_bottom { width:100%; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-orient:vertical; -webkit-box-direction:reverse; -ms-flex-direction:column-reverse; flex-direction:column-reverse; margin:0px; padding:50px 0px;}
.copyright { width:100%; font-size:14px; color:#FFF; text-align:center; margin:20px 0 0 0;}
.f_bottom_links { width:100%; text-align:center;}
.f_bottom_links ul { width:100%; margin:0px; padding:0px;}
.f_bottom_links ul li { width:100%; padding:0 0 10px 0;}
.f_bottom_links ul li a { font-size:14px; color:#FFF;}
/*============ Footer End ============*/

/*============ Over-Sodastream Page Start ============*/
.inner-banner { min-height:240px;}
.inner-banner .inner-banner-caption { padding:30px 0px;}
.inner-banner .inner-banner-caption .caption-text { width:100%; text-align:center;}
.inner-banner .inner-banner-caption .caption-text h1 { font-size:32px;}
.inner-banner .inner-banner-caption .caption-text p { margin:8px 0 0 0;}
.inner-banner .inner-banner-caption .caption-text br { display:none;}
.over-sodastream-intro { padding:55px 0px 64px 0px;}
.over-sodastream-intro .intro-text { width:100%;}
.over-sodastream-intro .intro-video { margin:25px 0 0 0;}
.dgv-sodastream-section { padding:0 0 64px 0;}
.dgv-sodastream-block .dgvbox { padding:38px 20px;}
.dgv-sodastream-block .dgvbox .box-icon { margin:0 0 20px 0;}
.dgv-sodastream-block .dgvbox .box-text p { margin:12px 0 0 0;}
.chw-sodastream-block .chwbox { width:100%;}
.chw-sodastream-block .chwbox .chw-image { min-height:210px;}
.chw-sodastream-block .chwbox .chw-text { bottom:25px; padding:0px 25px;}
.chw-sodastream-block .chwbox .chw-text h3 { font-size:24px;}
/*============ Over-Sodastream Page End ============*/

/*============ Werken-Bij Page Start ============*/
.werken-bij-intro { padding:55px 0px 64px 0px;}
.werken-bij-intro .intro-text h3 { font-size:32px;}
.counts-section { padding:0 0 50px 0;}
.counts-title { margin:0 0 25px 0;}
.counts-title h3 { font-size:32px;}
.counts-block .counts-row { -ms-flex-wrap:nowrap; flex-wrap:nowrap; overflow-y:auto; -webkit-overflow-scrolling:touch; margin-right:-15px;}
.counts-block .counts-row > .counts-col { -webkit-box-flex:0; -ms-flex:0 0 280px; flex:0 0 280px; max-width:280px;}
.counts-block .counts-box .box-image .cap { line-height:25px; margin:30px 0 15px 0;}
.counts-block .counts-box .box-image .img img { width:100%;}
.bruisende-section { padding:0 0 64px 0;}
.bruisende-block .bruisende-list ul li { padding:15px 0px 15px 35px;}
.bruisende-block .bruisende-list ul li:last-child { border-bottom:1px solid #d8d8d8;}
.bruisende-block .bruisende-list ul li:before { width:17px; height:14px;}
/*============ Werken-Bij Page End ============*/

/*============ Onze-Missie Page Start ============*/
.onze-missie-section { padding:55px 0px 64px 0px;}
.onze-missie-meer { padding:64px 0 0 0;}
/*============ Onze-Missie Page End ============*/

/*============ Hoe-Werkt-Het Page Start ============*/
.hoe-werkt-het-intro { padding:55px 0px 35px 0px;}
.video-section { padding:0 0 64px 0;}
.video-block .video-box .video-image .cap-text { font-size:24px; bottom:15px; padding:0px 15px;}
.video-block .video-box .video-text { padding:15px 20px 0 0;}
/*============ Hoe-Werkt-Het Page End ============*/

/*============ Cilinder-Omruilen Page Start ============*/
.intro-section { padding:55px 0px 35px 0px;}
.intro-section .intro-text h2 { font-size:32px; margin:0 0 15px 0; line-height: 40px; }
.cilinder-section { padding:0 0 65px 0;}
.cilinder-section .row > [class*="col-"] { padding:0px;}
.cilinder-block { position:relative; z-index:1; padding:0px 15px;}
.cilinder-block:after { content:""; background:#f2f6f8; position:absolute; top:145px; right:0px; bottom:0px; left:0px; z-index:-1;}
.cilinder-block .cilinder-box { background:none; margin:0 0 24px 0;}
.cilinder-block .cilinder-box .cilinder-image { width:100%; min-height:290px;}
.cilinder-block .cilinder-box .cilinder-text { width:100%; position:relative; text-align:center; padding:50px 0px 72px 0px;}
.cilinder-block .cilinder-box .cilinder-text:after { content:""; width:1px; height:48px; background:#009ee3; position:absolute; left:50%; bottom:0px;}
.cilinder-block .cilinder-box:last-child .cilinder-text { padding-bottom:35px;}
.cilinder-block .cilinder-box:last-child .cilinder-text:after { display:none;}
.cilinder-block .cilinder-box .cilinder-text .number { top:0px; left:50%; margin:-24px 0 0 -24px;}
.cilinder-block .cilinder-box:nth-child(even) .cilinder-text .number { left:50%; right:auto;}
.cilinder-block .cilinder-box .cilinder-tab .nav-tabs { -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center;}
.twee-section { padding:0 0 64px 0;}
.twee-title { margin:0 0 27px 0;}
.twee-title h3 { line-height:38px;}
.twee-block .row > [class*="col-"] { border-top:1px solid #dfdfdf; border-left:none;}
.twee-block .tweebox { padding:38px 20px;}
/*============ Cilinder-Omruilen Page End ============*/

/*============ Waar-Te-Koop Page Start ============*/
.intro-section.waar-intro { padding-bottom:5px;}
.waar-tab-section { padding:0 0 64px 0;}
.waar-tab-block .nav-tabs { margin:0 0 20px 0;}
.waar-tab-block .nav-tabs .nav-item { width:100%; margin:0 0 12px 0;}
.waar-tab-block .nav-tabs .nav-item .nav-link.active:after,
.waar-tab-block .nav-tabs .nav-item.show .nav-link:after { display:none;}
.waar-tab-block .waar-logos .logobox { width:calc(50% + 1px); height:100px; padding:20px 20px;}
.waar-tab-block .waar-logos .logobox .img img { max-height:54px;}
.store-locator-section { padding:60px 0px 64px 0px;}
.store-locator-section .intro-section { padding:0 0 12px 0;}
.store-locator-bar { background:none; border:none; padding:0px;}
.store-locator-bar .locator-bar { width:100%;}
.store-locator-bar .locator-bar .input-box { width:100%;}
.store-locator-bar .locator-bar .input-box .input-text { height:54px; padding:0px 18px;}
.store-locator-bar .locator-bar .select-box { width:100%;}
.store-locator-bar .locator-bar .select-box .selectbox-1 { width:100%;}
.store-locator-bar .locator-bar .select-box .selectbox-2 { width:100%;}
.store-locator-bar .locator-bar .select-box .bootstrap-select .btn,
.store-locator-bar .locator-bar .select-box .bootstrap-select .btn.dropdown-toggle { border:1px solid #dcdcdc; border-top:none; padding:15px 50px 14px 18px;}
.store-locator-bar .locator-bar .submit-box { width:100%; margin:12px 0 0 0;}
.store-locator-bar .locator-bar .submit-box .submit-btn { height:54px;}
.store-locator { display:block; background:none; border:none;}
.store-locator .store-locator-left { width:100%; float:none; min-height:0px; border:none;}
.store-locator .store-locator-text { display:none; padding:30px 0 0 0;}
.store-locator .store-locator-result { padding:40px 0 0 0;}
.store-locator .store-locator-result .result-display { padding:14px 12px;}
.store-locator .store-locator-result .result-display .result-num { font-size:12px;}
.store-locator .store-locator-result .result-display .result-div { font-size:12px;}
.store-locator .store-listing { height:auto;}
.store-locator .store-listing .store-listing-inner { background:#FFF; padding:0px 20px;}
.store-locator .store-listing .listbox {}
.store-locator .store-listing .listbox:last-child { border-bottom:none;}
.store-locator .store-listing .listbox .box-title { font-size:16px; margin:0 0 6px 0;}
.store-locator .store-listing .listbox .box-title span { display:block; font-size:20px; color:#0D678F; margin:0 0 15px 0;}
.store-locator .store-listing .listbox .box-detail .address { font-size:14px; line-height:20px; margin:0 0 15px 0;}
.store-locator .store-listing .listbox .box-detail .route { font-size:14px;}
.store-locator .store-listing .listbox .box-detail .more-info { margin:25px 0 0 0;}
.store-locator .store-listing .listbox .box-detail .more-info ul li { font-size:14px; line-height:20px;}
.store-locator .store-locator-right { width:100%; float:none; display:none !important;}
/*============ Waar-Te-Koop Page End ============*/

/*============ Contact Page Start ============*/
.contact-section { padding:60px 0px 64px 0px;}
.contact-title { text-align:center; margin:0 0 28px 0;}
.contact-title h2 { font-size:32px;}
.contact-block .row { -webkit-box-orient:vertical; -webkit-box-direction:reverse; -ms-flex-direction:column-reverse; flex-direction:column-reverse;}
.contact-detail { width:100%; margin:35px 0 0 0;}
.contact-detail .detail-box { margin:0px; padding:0px;}
.contact-detail .detail-box:first-child { border-top:1px solid #d8d8d8;}
.contact-detail .detail-box:last-child { border-bottom:1px solid #d8d8d8;}
.contact-detail .detail-box .d-title { width:100%; position:relative; display:block; margin:0px; padding:22px 30px 22px 0px;}
.contact-detail .detail-box .d-title:after { content:""; width:14px; height:14px; background:url(../images/plus-icon.svg) center center no-repeat; position:absolute; top:50%; right:0px; margin:-7px 0 0 0;}
.contact-detail .detail-box .d-title.active:after { background:url(../images/minus-icon.svg) center center no-repeat;}
.contact-detail .detail-box .d-title h5 { font-family: 'NHaasGroteskTXStd-55Rg'; font-size:14px; color:#101010; text-transform:uppercase; line-height:1; margin:0px; padding:0px;}
.contact-detail .detail-box:nth-child(3) .d-detail h6:first-child { margin-top: 0; }
.contact-detail .detail-box .d-title.active h5 { font-family: 'NHaasGroteskTXStd-65Md';}
.contact-detail .detail-box .d-detail { width:100%; display:none; margin:0px; padding:4px 0px 25px 0px;}
.contact-detail .detail-box h6 { margin:0 0 10px 0;}
.contact-detail .detail-box p { margin:0 0 15px 0;}
.contact-detail .detail-box p + h6 { padding-top: 9px; }
.contact-detail .detail-box ul { margin:0 0 15px 0;}
.contact-form { padding:0px;}
.contact-form .input-text { padding:0px 16px;}
.contact-form textarea.input-text { height:230px; padding:15px 16px;}
.contact-form .bootstrap-select .btn,
.contact-form .bootstrap-select .btn.dropdown-toggle { padding:15px 40px 15px 16px;}
.contact-form .submit-btnbox { width:100%; text-align:center; margin:15px 0 0 0;}
.contact-form .submit-btnbox .submit-btn { display:inline-block;}
.contact-form .form-note { text-align:center;}
/*============ Contact Page End ============*/

/*============ Legal Page Start ============*/
.legal-section { padding:60px 0 40px 0;}
.legal-title { text-align:center; margin:0 0 30px 0;}
.legal-title h2 { font-size:32px;}
.legal-block h3 { line-height:28px; margin:0 0 16px 0;}
/*============ Legal Page End ============*/

/*============ Shop Page Start ============*/
.shop-section { padding:50px 0 35px 0;}
.shop-title { text-align:center; margin:0 0 37px 0}
.shop-title h2 { width:100%; float:none; font-size:32px; margin:0 0 27px 0;/*0 0 25px 0*/}
.shop-title .shop-filter { width:250px; float:none; display:inline-block; vertical-align:top; margin:0 0 32px; }
.shop-block .row { margin:0 -6px;}
.shop-block .row > [class*="col-"] { -webkit-box-flex:0; -ms-flex:0 0 50%; flex:0 0 50%; max-width:50%; padding:0 6px;}
.shop-block .shop-box { margin:0 0 30px 0;}
.shop-block .shop-box .box-text { margin:10px 0 0 0;}
.shop-block .shop-box .box-text .box-title { font-size:12px; line-height:16px;}
/*============ Shop Page End ============*/

/*============ Shop-Detail Page Start ============*/
.shop-detail-section { padding:55px 0 60px 0;}
.back-to-shop { display:none;}
.shop-detail-slider .owl-carousel .owl-controls { margin:24px 0 0 0;}
.shop-detail-slider .owl-carousel .owl-controls .owl-dots .owl-dot span { width:12px; height:12px; margin:0px 8px;}
.shop-detail { padding:30px 0 0 0;}
.shop-detail .links190 { text-align:center; margin:0 0 45px 0;}
.video-section.shop-detail-video-section { padding:0 0 55px 0;}
.related-product-section { padding:55px 0 30px 0;}
.related-product-title { margin:0 0 25px 0;}
.related-product-title h2 { font-size:24px;}
/*============ Shop-Detail Page End ============*/

/*============ Persmap-FAQ Page Start ============*/
.persmap-faq-section { padding:55px 0px 64px 0px;}
.persmap-faq-sidebar { padding:0 0 40px 0;}
.persmap-faq-title { text-align:center; margin:0 0 23px 0;}
.persmap-list ul li { padding:15px 35px 15px 0px;}
.persmap-list ul li .download-icon { width:20px; height:20px; top:16px; margin:0px;}
.faq-block .accordion .acc-title { padding:12px 35px 12px 0px;}
.faq-block .accordion .acc-title .ui-accordion-header-icon { width:14px; height:14px; top:18px;}
.faq-block .accordion .acc-content { padding:0px 0px 10px 0px;}
/*============ Persmap-FAQ Page End ============*/

/*============ Product-Registratie Page Start ============*/
.product-registratie-section { padding:60px 0 50px 0;}
.product-registratie-section .intro-section { padding:0 0 12px 0;}
.product-registratie-section .intro-section .intro-text *:not(h2) { display:none;}
.product-registratie-form .f-row { margin:0 0 15px 0;}
.product-registratie-form .input-text { padding:0px 16px;}
.product-registratie-form .bootstrap-select .btn,
.product-registratie-form .bootstrap-select .btn.dropdown-toggle { padding:15px 40px 15px 16px;}
.product-registratie-form .form-checkbox { margin:5px 0 0 0;}
.product-registratie-form .form-checkbox input[type="checkbox"] + label { font-size:12px; padding:0 0 0 38px;}
.product-registratie-form .submit-btnbox { text-align:center; margin:10px 0 0 0;}
.product-registratie-form .submit-btnbox .submit-btn { display:inline-block;}
.product-registratie-form .form-note { text-align:center;}
.product-registratie-image { display:none; padding:30px 0 0 0;}
/*============ Product-Registratie Page End ============*/


.counts-block .counts-box .box-image .img img{ width:100%;}

.video-block .video-box {display:block !important;}
#video-mobile-slider.owl-carousel .owl-item {display:block !important;}

/* 29-05-2019 ST */
.waar-tab-block .waar-logos .logobox:nth-child(2n) {
    border-right: 1px solid #dcdcdc;
}

.contact-form .wpcf7-form .wpcf7-mail-sent-ok {bottom:-27px;max-width:100%;}
.contact-form .wpcf7-form .wpcf7-validation-errors {    padding: 0;
    margin: 0px;
    max-width: 100%;
    padding-left: 25px;}
.contact-form .wpcf7-form .wpcf7-validation-errors:after {left:0;top:5px;}	

.cilinder_omruilen_wapper .duurzaam_text {margin-right:0px;}
/* 03-06-2019 ST */
.duurzaam_text {margin-left:0px;}
/* 03-06-2019 EN */	
.mobile-menu-wrap .mobile-nav > ul > li .sub-menu li { margin:0 0 14px 0; }
.mobile-menu-wrap .mobile-nav > ul > li .sub-menu { padding:0px 20px 15px 20px; }
.shop-title .shop-filter .bootstrap-select .btn, .shop-title .shop-filter .bootstrap-select .btn.dropdown-toggle { max-width:97%; }

/* 01-07-2019 ST */
.products_row.w3n-product-text p {font-size:16px;}

/* 11-07-2019 ST */
.error-404 .page-title {font-size:28px;}
.error-404 .page-content p {font-size:15px;}
/* 11-07-2019 EN */

/* 17-07-2019 ST */
.w3n-seond-page.home_how_it_blk {padding: 30px 0 0px 0;}
.home-tomorrow-section .tomorrow-text h2 {font-size: 32px;line-height: 36px;}
.home-tomorrow-section {padding: 30px 0 0 0;}
.home-cleanup-section {padding: 30px 0 30px 0;}
.shop-detail-section.w3n-product-page {
    padding: 35px 0 15px 0;
}
.banner_caption .banner_text h1 {font-size: 32px;}
/* 17-07-2019 EN */


/*18-7-2019 start*/
.color-shape span { height: 6px; }
/*18-7-2019 end*/


/*19-8-2019 css start*/
.rcp-banner .bannner-block { height: 170px; }
/*Video Popup Start*/
.w3nyouiframe .modal-dialog { max-width: 600px; }
.w3nyouiframe .modal-body .you-iframe { height:330px; }
.w3nyouiframe .modal-header button.close {left: auto;margin-left: 0;right: 0; height: 38px;width: 38px; }
.w3nyouiframe .modal-header button.close span { background-size: 10px 10px; height: 10px;width: 10px; }
.w3nyouiframe.modal { padding:0 !important; }
/*Video Popup End*/
.product-video-url { margin-top:10px; }
/*19-8-2019 css end*/

.news-section { padding:60px 0 64px; }
.news-block .newsbox { padding:0 0 48px; }
.news-section .shop-title { margin:0 0 29px; }
.news-section .shop-title h2,
.related-news .shop-title h2 { margin:0; }
.news-block .newsbox .info-text { padding:25px 10px 0;  }
.news-block .newsbox .image { height:245px; }
.newloadmore { padding:6px 0 0; }
.newloadmore a { width:184px; }

.news-single-section { padding:60px 0 48px; }
.news-title { width:100%; }
.news-title h1,
.news-title h2 { font-size:20px; line-height:1.5; letter-spacing: 1px; }
.news-single-banner { height:192px; }
.news-content { padding:48px 0 0; }
.news-content p,
.news-content h2,
.news-content h5,
.news-content ul,
.news-content ol { padding:0; }
/*.news-content h2 { padding:40px 0 12px; font-size: 32px; line-height: 40px; }*/
.news-content h2 { font-size:20px; line-height: 1.6; }
.news-content h2,
.news-content h5 { padding-top:40px; padding-bottom:12px;  }
.news-content img { padding:48px 0 8px;  }
.news-content ul,
.news-content ol { padding-top:24px; }
.news-content iframe { height:184px; margin:48px 0 8px; }
.related-news { padding:55px 0 16px; }
.related-news .news-block { overflow-x:auto; width:auto; margin-right:-15px; }
.related-news .shop-title { margin:0 0 20px; }
.related-news .row { flex-wrap:nowrap; margin:0 -8px; }
.related-news .row > div[class*="col-"] {
	-ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
	max-width:255px;
	padding:0 8px;
}
.related-news .news-block .newsbox {  }
.related-news .shop-title h2 { text-align:left; }
.related-news .news-block .newsbox .info-text { padding:15px 0 0;  }
.related-news .news-block .newsbox .info-text h5 { font-size:16px; line-height:1.5; }
.related-news .news-block .newsbox .link-text { padding:0; }
.related-news .news-block .newsbox .image { height:182px; }

.master-intro-sec + .home_how_it_blk { padding-top: 40px; }
.news-content iframe + p { padding-top:40px; }
.page-template-template-contact .inner-banner .inner-banner-caption .caption-text { width: 100%; }
.counts-block .counts-row{ padding:0px; } 


.moederdag_page .home_how_contain h3 { font-size: 26px; padding: 0 0 15px; }
.home_how_contain ul li,
.moederdag_page .home_how_contain p { font-size: 15px; line-height: 1.3; }
.home_how_contain ul { padding-bottom: 14px; }
.home_how_contain ul li + li { margin: 0; }
.home_how_contain ul li:before { top: 8px; } 
.moederdag_page .home_how_contain h3 {font-size: 23px;padding: 0 0 10px;}
.moederdag_page .home_how_contain .links190 a { height: 45px; line-height: 45px; font-size: 16px; }
.moederdag_page .home_how_it_blk { padding: 68px 0 0; }
.dose_it_work_blk { padding: 50px 0 58px 0; }
.it_work_inner_blk h3 { font-size: 29px; }
.moederdag_page .home_how_contain { text-align: left; }


.mobile_slider.owl-carousel.owl-loaded { display: block; }
.desktop_slider.owl-carousel.owl-loaded { display: none; }
.banner_slide.no_text .banner_caption { top: auto; bottom: 60px; -webkit-transform: none; transform: none; }

.video-block #video-mobile-slider .flickity-viewport { min-height: 612px; }



.chw-sodastream-block .chwbox.wow.fadeInUp{ -webkit-animation-name: none !important;animation-name: none !important; transform:none !important; visibility: visible;
 } 
 
 .term-check{ padding:20px 0; }
 
 
.store-locator-bar .locator-bar .select-box  .chosen-container-single .chosen-single, 
.store-locator-bar .locator-bar .select-box   .chosen-container-active.chosen-with-drop .chosen-single	{ border:1px solid #dcdcdc; background:#fff; height:54px; line-height:54px; border-top:0px; }

/*PEPSI SODASTREAM PAGE ST*/
.profiter_sec { padding: 63px 0 40px;}
.profiter_tex h3 {font-size: 20px;}
.profitervideo_sec {padding: 63px 0 34px;}
.profiterVideo_tex h3 {font-size: 20px;;}
.profiterVideo_tex iframe {HEIGHT:320px; margin: 9px 0 30px;}
.profiterVideo_tex *:not(iframe):not(img) {padding-left:0;padding-right:0;}
.home_how_it_blk.pepsipg {padding: 70px 0 0;}
.pepsipg .home_how_it .home_how_contain h3 {padding: 0 0 10px;font-size: 20px;}
.pepsipg .home_how_it .home_how_contain p + p {padding-top: 10px;}
.pepsipg .home_how_it .links190 {padding:20px 0 0;}
.pepsipg .home_how_it .row:nth-child(even) .home_how_contain {padding: 34px 15px 64px;}
.profitervideo_sec.toutes {padding: 63px 0 60px;}

.head_main_content {padding-bottom: 30px;}
.head_main_content h1 {font-size: 32px;}
.head_main_content p {margin: 8px 0 0;}
/*PEPSI SODASTREAM PAGE ED*/

/*IFRAME PAGE CSS ST*/
.sodaIframe .iframebox iframe {min-height: 660px;}
/*IFRAME PAGE CSS ED*/
}

@media (min-width: 576px) and (max-width: 767px){

/*============ Header Start ============*/
/*============ Header End ============*/

/*============ Content Start ============*/
/*============ Content End ============*/

/*============ Footer Start ============*/
/*============ Footer End ============*/

}

@media (max-width: 575px){

/*============ Header Start ============*/
/*============ Header End ============*/

/*============ Content Start ============*/
/*19-8-2019 css start*/
/*Video Popup Start*/
.w3nyouiframe .modal-body .you-iframe { height:280px; }
/*Video Popup End*/
/*19-8-2019 css end*/
/*============ Content End ============*/

/*============ Footer Start ============*/
/*============ Footer End ============*/

}